lapacke_slapy3_work.c(3)

NAME
lapacke_slapy3_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
float LAPACKE_slapy3_work (float x, float y, float z)

Function Documentation

  float LAPACKE_slapy3_work (float x, float y, float z)

Definition at line 36 of file lapacke_slapy3_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.